
Application: gvSIG desktop - gvSIG bugs #5203
Problema con tamaño en ventana de Propiedades de Añadir capa 
03/13/2020 12:05 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.1-3015
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Añadimos una capa que queremos reproyectar.
Así que vamos al botón de Propiedades de la ventana de "Añadir capa" y en la nueva ventana flotante el botón con los "..." que
permite cambiar el CRS no se ve. Bien hay que desplazar bastante la barra de scroll horizontal, bien alargar considerablemente la
ventana.
Adjunto imagen de el momento en que permite ver el botón.

History
#1 - 03/26/2020 02:26 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Low

#2 - 04/10/2020 02:15 PM - Álvaro Anguix
- Category set to Application

#3 - 04/13/2020 11:52 AM - Álvaro Anguix
- Status changed from New to Closed

Ahora (build 3014) aparece una barra de desplazamiento horizontal que soluciona el problema

#4 - 04/13/2020 02:38 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3015
